View Issue Details

IDProjectCategoryView StatusLast Update
13710Bug reports[All Projects] Survey designpublic2018-06-15 14:27
Reporteruser88488Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.8.x 
Target VersionFixed in Version3.8.x 
Summary13710: Media File in Question Group description is not displayed when taking survey if there is no proper text in description
Description

Media File, e.g. Image, in Question Group description is not displayed when taking or previewing survey if there is no proper text in description.
If you add text to the description, image is displayed in question group description.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.8.1+180524
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

user88488

2018-05-25 10:50

 

BackendWithText.PNG (134,515 bytes)
FrontendWithText.PNG (546,464 bytes)
BackendWithoutText.PNG (147,399 bytes)
FrontendWithoutText.PNG (23,661 bytes)
FrontendWithoutText.PNG (23,661 bytes)
ollehar

ollehar

2018-05-25 10:55

administrator   ~47810

Please fill details on how to reproduce, and attach an example survey.

user88488

2018-05-25 10:59

 

limesurvey_survey_497785 (1).lss (23,246 bytes)
markusfluer

markusfluer

2018-05-29 11:18

administrator   ~47896

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27247

c_schmitz

c_schmitz

2018-06-15 14:27

administrator   ~48156

New version released.

Related Changesets

LimeSurvey: master 83caffef

2018-05-29 11:18:06

markusfluer

Details Diff
Fixed issue 13710: Media File in Question Group description is not displayed when taking survey if there is no proper text in description Affected Issues
13710
mod - themes/survey/vanilla/scripts/theme.js Diff File

Issue History

Date Modified Username Field Change
2018-05-25 10:50 user88488 New Issue
2018-05-25 10:50 user88488 Status new => assigned
2018-05-25 10:50 user88488 Assigned To => ollehar
2018-05-25 10:50 user88488 File Added: BackendWithText.PNG
2018-05-25 10:50 user88488 File Added: FrontendWithText.PNG
2018-05-25 10:50 user88488 File Added: BackendWithoutText.PNG
2018-05-25 10:50 user88488 File Added: FrontendWithoutText.PNG
2018-05-25 10:53 ollehar Assigned To ollehar => markusfluer
2018-05-25 10:54 ollehar Complete LimeSurvey version number (& build) 3.4.1+180221 => 3.8.1+180524
2018-05-25 10:55 ollehar Status assigned => feedback
2018-05-25 10:55 ollehar Note Added: 47810
2018-05-25 10:59 user88488 File Added: limesurvey_survey_497785 (1).lss
2018-05-25 12:38 user88488 Steps to Reproduce Updated View Revisions
2018-05-29 11:18 markusfluer Changeset attached => LimeSurvey master 83caffef
2018-05-29 11:18 markusfluer Note Added: 47896
2018-05-29 11:18 markusfluer Resolution open => fixed
2018-05-29 11:18 markusfluer Status feedback => resolved
2018-05-29 11:18 markusfluer Fixed in Version => 3.8.x
2018-06-15 14:27 c_schmitz Note Added: 48156
2018-06-15 14:27 c_schmitz Status resolved => closed